/* error */
"Connect aborted" = "Connect aborted";

/* error */
"Error looking up host %@" = "Error looking up host %@";

/* error */
"Error waiting for input: %s" = "Error waiting for input: %s";

/* error */
"Found no addresses for host %@" = "Found no addresses for host %@";

/* error */
"No such host %@" = "No such host %@";

/* error */
"Read aborted" = "Read aborted";

/* error */
"Temporarily unable to connect: %s" = "Temporarily unable to connect: %s";

/* error */
"Temporary error looking up host %@, try again" = "Temporary error looking up host %@, try again";

/* error */
"Unable to connect: %s" = "Unable to connect: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Unable to connect: no IP address for host '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Unable to create port address: no IP address for host '%@'";

/* error */
"Unable to read from socket: %s" = "Unable to read from socket: %s";

/* error */
"Unable to write to socket: %s" = "Unable to write to socket: %s";

/* error */
"Unexpected server failure looking up host %@" = "Unexpected server failure looking up host %@";

/* error */
"Write aborted" = "Write aborted";

